html {
  position: relative;
  min-height: 100%;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



/*****************/
/* Layout Styles */
/*****************/

#container {
	position:relative;
	width:960px;
	margin:0px auto;
	padding:0px;
	background: url(/templateimages/content_background.jpg) top left repeat-x;
}

	#header {
		position:relative;
		width:100%;
		height:190px;
	}
		#datetime {
			float:right;
			padding:75px 0px 0px 0px;
			margin:0px;
		}
	
		#menu {
			clear:both;
			float:right;
			padding:6px 0px 0px 0px;
			margin:0px;
		}

		#logo {
			position:absolute;
			top:0px;
			
			margin-top: 10px;
		}


	#content {
		position:relative;
		clear:both;
		min-height:350px;
	}
		#tagline {
			position:absolute;
			top:20px;
			left:320px;
			z-index: 100;
		}

		#homepagetext {
			float:left;
			width:410px;
			padding:120px 0px 0px 160px;
		}
			#slideshowContainer {
				margin:2px 0px 0px 0px;
				position: relative;
				float: right;
			}
				#slideshowOverlay {
					position: absolute;
					width: 375px;
					height: 322px;
					background: url(../templateimages/slider_overlay.png) no-repeat top;
					z-index: 50;
				}
				.slideshow {
					margin-top: 40px;
					width: 375px;
					height: 249px;
					z-index: 40;
				}
				.slideshow img {
					width: 375px;
					height: 249px;
					overflow: hidden;
				}


	
	#footer {
	
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 120px;


		
		background: url(/templateimages/footer_background.jpg) top left repeat-x;
	}

		#footer a, #footer a:link, #footer a:visited,#footer a:hover {
			color:#fff;
			text-shadow: #000 0px 1px 2px;
		}

		#footercontainer {
			width:940px;
			margin:0px auto;
		}

		#footerright {
			float:right;
			width:250px;
			text-align: right;
		}

		#footerleft {
			float:left;
			width:250px;
		}

/************/
/* INTERNAL */
/************/
#pageheader {
			position:absolute;
			top:20px;
			left:320px;
			z-index: 100;
		}

#Intsnav {
	float:left;
	width: 175px;
    padding: 75px 0px 0px 30px;
}

#Inttext {
	float:left;
	width:550px;
	padding:75px 0px 0px 0;
}

#Intimages {
	float:right;
	width:200px;
	padding:75px 0 0px 0px;
}


	#Intimages img {
		text-shadow: #000 0px 1px 3px;
	}

